Compac Help Desk - Bug #7121

Dashboard > Technician Jobs > Check Issues below.
07/10/2023 11:18 AM - Shubham J

Status: Feedback Start date: 07/10/2023
Priority: Normal Due date:

Assignee: Rohit K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1. Search Complaint by using Nature of complaint search filter > Forward date is displayed last 3 days date but the complaint is
raised today.
clipboard-202307101114-1atuz.png

2.Search Complaint using Complaint number search filter > Contact person details displaying wrong.
clipboard-202307101116-25bko.png

3.

History

#1 - 07/11/2023 03:25 PM - Rohit K

- Status changed from New to Resolved

#2 - 07/12/2023 11:39 AM - Shubham J

- Status changed from Resolved to Feedback
